FANDOM


xsltProcessor Edit

If you try to use the xsltProcessor in PHP, you need to install the php5-xsl package. Otherwise it will give the following error:

Fatal error: Class 'xsltProcessor' not found in /var/www/index.php on line 100

It can be installed with these commands:

sudo apt-get install php5-xsl
sudo /etc/init.d/apache2 restart

MySQLi Edit

If you try to use MySQLi and get the following error message:

Fatal error:  Class 'mysqli' not found in /var/www/index.php on line 100

Install the php5-mysql package with these commands:

sudo apt-get install php5-mysql
sudo /etc/init.d/apache2 restart

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.